Subject: Objective Reality & krici (was: Random lojban questions/annoyances.

From: Invent Yourself <[email-masked]>
Date: Tue, 20 Mar 2001 21:09:01 -0500 (EST)

On Tue, 20 Mar 2001 [email-masked] wrote:

> In a message dated 3/20/2001 3:42:33 PM Central Standard Time,
> [email-masked] writes:
>
>
> > <Am I the _only_ person here who doesn't believe in this whole 'objective
> > reality' thing? Or, at least, that no human being can percieve
> > 'objective reality', even if it does exist?>
> >
> Well, no, since I am on this list too. But the problem probably is to figure
> out what each of us means by "objective reality" -- and "perceive," for that
> matter. I expect xod would join in, but with yet another set of definitions.
> Our perceptions are influenced by a range of factors that are not now
> external to us, but also seem, at least, to be influenced by things that are
> external to us. What those things are in themselves we cannot, in a sense,
> know, though in another sense they have to be pretty generally what they seem
> to be. If we stress the latter point then objective reality is just the
> agreed upon reality of the community. If we stress the former, then
> objective reality is unknowable and thus, may not exist (the apparently
> external factors in perception being part of our vast unconscious). The
> first position turns out to make life a lot easier.

I hope by "first position" you mean "objective reality is just the agreed
upon reality of the community", because that's the common usage, with
strange exceptions in Quantum Mechanics and Relativity, which defy common
sense and escape common understanding.

In my own discussions I try to use the term "convergent" rather than
"objective". A topic is convergent if people's opinions tend to converge
upon an agreement. This thread is an example of divergence, with ever
increasing complexity & confusion revealed at each response.

The question of the presence (or not) of an Objective Reality is boring,
but the question of whether or not a discussion is capable of ever
converging is interesting.

> {krici} is needed for psychological description and nothing else in the
> language will do its work. But it may not do all the work that English
> "believe" might be made to do.

Then after all this discussion, I return to my original challenge: Show
me a case of a belief without any evidence, for commonly used definitions
of "evidence".

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.